/*************************
 * Stijlen voor speech   *
 *************************/

@media speech {

/* Standaard stem, nadruk, etc. */
body {
 speak-as: normal;
}
em { voice-stress: strong; voice-pitch: 40%; }
strong { voice-volume: loud; }
th { voice-pitch: 40%; }

/* Pauzes */
h1 { pause-before: 1s; pause-after: 1s; }
h2 { pause-before: 1s; pause-after: 500ms; }
h3 { pause-before: 500ms; pause-after: 300ms; }
table { pause-after: 500ms; }

/* Extra content (EN) */
main li:lang(en):before { content: "List item. "; }
.letop:lang(en):before { content: "Note: "; }
table:lang(en):before { content: "Table: "; }

/* Extra content (NL) */
main li:lang(nl):before { content: "List item. "; }
.letop:lang(nl):before { content: "Let op: "; }
table:lang(nl):before { content: "Tabel: "; }

/* Niet weer te geven elementen */
.enlarge, .decoration, #alfabet { speak: none; }

/* Quotes niet nodig */
h1 cite:before, h2 cite:before { content: none; }
h1 cite:after, h2 cite:after { content: none; }

}

